-- 基础信息
base_info = {
	group_id = 133220267
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 267001, gadget_id = 70500000, pos = { x = -3044.732, y = 237.625, z = -4396.820 }, rot = { x = 0.000, y = 190.185, z = 0.000 }, level = 27, point_type = 2004, area_id = 11 },
	{ config_id = 267002, gadget_id = 70500000, pos = { x = -3001.825, y = 239.268, z = -4486.646 }, rot = { x = 0.000, y = 213.389, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
	{ config_id = 267004, gadget_id = 70500000, pos = { x = -3068.142, y = 208.401, z = -4544.575 }, rot = { x = 0.000, y = 68.481, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
	{ config_id = 267006, gadget_id = 70500000, pos = { x = -2865.476, y = 198.210, z = -4432.304 }, rot = { x = 0.000, y = 317.510, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 267007, gadget_id = 70500000, pos = { x = -3066.115, y = 221.482, z = -4365.770 }, rot = { x = 0.000, y = 163.715, z = 0.000 }, level = 27, point_type = 2004, area_id = 11 },
	{ config_id = 267008, gadget_id = 70500000, pos = { x = -2977.574, y = 214.615, z = -4353.701 }, rot = { x = 0.000, y = 185.308, z = 0.000 }, level = 27, point_type = 2004, area_id = 11 },
	{ config_id = 267009, gadget_id = 70500000, pos = { x = -2830.508, y = 200.981, z = -4480.903 }, rot = { x = 0.000, y = 165.794, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
	{ config_id = 267010, gadget_id = 70500000, pos = { x = -3044.559, y = 244.590, z = -4458.917 }, rot = { x = 0.000, y = 70.604, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
	{ config_id = 267011, gadget_id = 70500000, pos = { x = -2973.510, y = 218.620, z = -4387.172 }, rot = { x = 0.000, y = 313.053, z = 0.000 }, level = 27, point_type = 2004, area_id = 11 },
	{ config_id = 267012, gadget_id = 70500000, pos = { x = -3025.817, y = 235.431, z = -4451.927 }, rot = { x = 0.000, y = 66.889, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
	{ config_id = 267013, gadget_id = 70500000, pos = { x = -3055.169, y = 242.363, z = -4379.451 }, rot = { x = 0.000, y = 39.425, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
	{ config_id = 267015, gadget_id = 70500000, pos = { x = -2849.926, y = 222.252, z = -4378.638 }, rot = { x = 0.000, y = 187.268, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
	{ config_id = 267016, gadget_id = 70290001, pos = { x = -3008.267, y = 236.247, z = -4458.956 }, rot = { x = 0.000, y = 263.945, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 267017, gadget_id = 70500000, pos = { x = -3008.668, y = 236.816, z = -4458.981 }, rot = { x = 0.000, y = 263.945, z = 0.000 }, level = 27, point_type = 3002, owner = 267016, area_id = 11 },
	{ config_id = 267018, gadget_id = 70500000, pos = { x = -3007.866, y = 237.102, z = -4458.979 }, rot = { x = 0.000, y = 263.945, z = 0.000 }, level = 27, point_type = 3002, owner = 267016, area_id = 11 },
	{ config_id = 267019, gadget_id = 70500000, pos = { x = -3008.193, y = 237.514, z = -4458.678 }, rot = { x = 0.000, y = 263.945, z = 0.000 }, level = 27, point_type = 3002, owner = 267016, area_id = 11 },
	{ config_id = 267020, gadget_id = 70290001, pos = { x = -2823.734, y = 230.793, z = -4492.527 }, rot = { x = 0.000, y = 345.118, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 267021, gadget_id = 70500000, pos = { x = -2823.821, y = 231.362, z = -4492.135 }, rot = { x = 0.000, y = 345.118, z = 0.000 }, level = 27, point_type = 3002, owner = 267020, area_id = 11 },
	{ config_id = 267022, gadget_id = 70500000, pos = { x = -2823.695, y = 231.648, z = -4492.926 }, rot = { x = 0.000, y = 345.118, z = 0.000 }, level = 27, point_type = 3002, owner = 267020, area_id = 11 },
	{ config_id = 267023, gadget_id = 70500000, pos = { x = -2823.449, y = 232.060, z = -4492.558 }, rot = { x = 0.000, y = 345.118, z = 0.000 }, level = 27, point_type = 3002, owner = 267020, area_id = 11 },
	{ config_id = 267024, gadget_id = 70500000, pos = { x = -2865.095, y = 199.298, z = -4525.377 }, rot = { x = 0.000, y = 257.437, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 267025, gadget_id = 70500000, pos = { x = -2871.337, y = 198.317, z = -4363.919 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 267027, gadget_id = 70500000, pos = { x = -2875.785, y = 198.992, z = -4541.800 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 267028, gadget_id = 70500000, pos = { x = -2876.235, y = 199.079, z = -4539.341 }, rot = { x = 0.000, y = 21.211, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 267029, gadget_id = 70500000, pos = { x = -2826.235, y = 200.912, z = -4546.716 }, rot = { x = 352.875, y = 359.944, z = 0.895 }, level = 27, point_type = 1002, area_id = 11 },
	{ config_id = 267030, gadget_id = 70500000, pos = { x = -2824.261, y = 200.713, z = -4548.644 }, rot = { x = 1.893, y = 262.353, z = 0.649 }, level = 27, point_type = 1002, area_id = 11 },
	{ config_id = 267031, gadget_id = 70500000, pos = { x = -2827.214, y = 201.313, z = -4538.233 }, rot = { x = 13.008, y = 359.291, z = 351.082 }, level = 27, point_type = 1002, area_id = 11 },
	{ config_id = 267032, gadget_id = 70500000, pos = { x = -2838.944, y = 200.016, z = -4579.629 }, rot = { x = 4.574, y = 359.647, z = 351.183 }, level = 27, point_type = 1002, area_id = 11 },
	{ config_id = 267033, gadget_id = 70500000, pos = { x = -2839.643, y = 200.000, z = -4582.533 }, rot = { x = 0.000, y = 283.229, z = 0.000 }, level = 27, point_type = 1002, area_id = 11 },
	{ config_id = 267034, gadget_id = 70500000, pos = { x = -2982.998, y = 216.496, z = -4363.206 }, rot = { x = 0.000, y = 213.874, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
	{ config_id = 267035, gadget_id = 70500000, pos = { x = -2985.704, y = 222.095, z = -4397.329 }, rot = { x = 0.000, y = 213.874, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
	{ config_id = 267036, gadget_id = 70500000, pos = { x = -2987.845, y = 225.689, z = -4418.192 }, rot = { x = 0.000, y = 213.874, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 267003, gadget_id = 70500000, pos = { x = -2857.507, y = 199.508, z = -4361.222 }, rot = { x = 0.000, y = 331.047, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 267001, 267002, 267004, 267006, 267007, 267008, 267009, 267010, 267011, 267012, 267013, 267015, 267016, 267017, 267018, 267019, 267020, 267021, 267022, 267023, 267024, 267025, 267027, 267028, 267029, 267030, 267031, 267032, 267033, 267034, 267035, 267036 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
